# https://wiki.archlinux.org/title/Gaming#Improving_performance
vm.compaction_proactiveness = 0
vm.watermark_boost_factor = 1
vm.min_free_kbytes = 1048576
vm.watermark_scale_factor = 500
vm.swappiness = 10
vm.zone_reclaim_mode = 0
vm.page_lock_unfairness = 1
